.cor {
  background: url("/img/white-background-with-blue-technology-circuit_583398-369.png")
    no-repeat center center !important;
  background-size: cover !important;
}
.carousel-item {
  height: 20rem;
  position: relative;
}
.herosec {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  padding-bottom: 50px;
}

.user-details {
  text-align: right;
  color: #222266;
}
.box {
  background-color: #d4dfd5;
  text-align: center;
  padding: 20px 0px 20px 0px;
  color: #222266;
  margin-bottom: 20px;
}
.table-box {
  text-align: center;
  color: #222266;
  margin-bottom: 20px;
}
input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}
.TFtable {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}
.TFtable td {
  padding: 7px;
  border: #35956d 1px solid;
}
/* provide some minimal visual accomodation for IE8 and below */
.TFtable tr {
  background: #d1ecf1;
}
/*  Define the background color for all the ODD background rows  */
.TFtable tr:nth-child(odd) {
  /* background: #ceffea; */
}
/*  Define the background color for all the EVEN background rows  */
.TFtable tr:nth-child(even) {
  background: #f7f2f2;
}
.main-box {
  width: 100%;
}
.inner-left-box {
  float: left;
  width: 30%;
}
.inner-right-box {
  width: 70%;
}

.bulkimg {
  width: 105px;
  opacity: 0.45;
}

#resp-table-header-dashboard {
  display: table-header-group;
  background-color: gray;
  /* font-weight: bold; */
  /* font-size: 12px; */
  /* margin-top: 50px; */
}

.resp-table-header-dashboard {
  margin-top: 50px;
}

#resp-table-header {
  display: table-header-group;
  background-color: gray;
  font-weight: bold;
  font-size: 9px;
}

.table-header-cell-dashboard {
  display: table-cell;
  padding: 5px;
  text-align: center;
  background-color: #2c9cb5;
  border: 1px solid white;
  color: white;
  font-weight: bold;
}

.table-header-cell {
  display: table-cell;
  padding: 10px;
  text-align: center;
  background-color: #2c9cb5;
  border: 1px solid white;
  color: white;
  font-weight: bold;
}
.table-body-cell {
  display: table-cell;
  text-align: center;
  background-color: #f0f0f0;
  border: 1px solid white;
  padding: 5px 10px 5px 10px;
  color: black;
}
.resp-table-row {
  display: table-row;
}
.left-row-width {
  width: 25%;
}
.right-row-width {
  width: 45%;
}

.ckecker {
  width: 100px;
}

.credits {
  padding: 5px 10px 5px 10px;
  border: 2px solid green;
  border-radius: 30px;
  cursor: pointer;
  background-color: white;
}
.credit {
  color: red;
  font-weight: 500;
}

.smc {
  width: 1300px;
  margin: auto;
}
.price {
  width: 100%;
  color: green;
  font-weight: 600;
  /* text-align:right; */
}
.inner-col {
  background-color: white;
  padding: 38px;
  border-radius: 30px;
  box-shadow: 0px 0px 20px 0px #dddddd;
}
.main-dash {
  /* height:150px; */
  background-color: white;
  box-shadow: 0px 0px 20px 0px #dddddd;
  border-radius: 20px;
  padding: 20px;
  min-height: 160px;
}

.dash-img {
  /* width: 180px; */
  margin: auto;
  padding-right: 5px;
  font-size: 50px;
  color: #5e8a29;
}
.main-text {
  /* width:40%; */
  margin: auto;
  padding: 5px;
}
.main-imgdiv {
  /* width:55%; */
  margin: auto;
}

.dash-btn {
  margin: auto;
}

.img-dash {
  width: 100px;
}
@media (max-width: 575px) {
  .main-text {
    text-align: center;
  }
}

/* .main-dash{
  
  background-color:white;
  box-shadow: 0px 0px 20px 0px #dddddd;
  border-radius: 30px;
  padding: 30px;

  

}

.dash-img{
  width: 180px;
  margin:auto;

}
.main-text{
  width:55%;
  margin:auto;
}
.main-imgdiv{

  margin:auto;
}

.dash-btn{
  margin:auto;

} */
